<template>
  <div>
    <v-row>
      <v-col cols="12">
        <v-breadcrumbs :items="items" class="grey lighten-4" large>
          <template v-slot:item="props">
            <v-breadcrumbs-item
              @click="open_breadcum(props.item.href)"
              :class="{
                'breadcums-disabled': props.item.disabled,
                'breadcums-enabled': !props.item.disabled,
              }"
            >
              <v-icon v-show="props.item.icon" left>{{
                props.item.icon
              }}</v-icon>
              {{ breadcumText(props.item.text) }}
            </v-breadcrumbs-item>
          </template>
          <template v-slot:divider>
            <v-icon>mdi-forward</v-icon>
          </template>
        </v-breadcrumbs>
      </v-col>
    </v-row>
    <v-row justify="center" class="pr-6 pl-6">
      <v-col cols="12" xl="6" lg="6" md="6" sm="10" xs="12">
        <v-card elevation="6" class="rounded-xl">
          <v-card-title>Reformasi Birokrasi & Zona Integritas</v-card-title>
          <v-card-text>
            <v-row justify="center">
              <v-col cols="12" align="center">
                <span class="text-body-2"
                  >Ruang umum berbagi infomasi dan komunikasi tentang RB (
                  Reformasi Birokrasi) dan ZI ( Zona Integritas). Rubrik ZI
                  memiliki Dokter ZI ( Dokumen Terintegrasi Zona
                  Integritas</span
                >
                <br /><br />
                <v-btn outlined color="indigo" to="/zi/dokter_zi">
                  Dokter ZI
                </v-btn>
              </v-col>
            </v-row>
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </div>
</template>

<script>
export default {
  name: "zi",
  components: {},
  data: () => ({
    items: [
      {
        text: "Home",
        disabled: false,
        href: "home",
        icon: "mdi-home",
      },
      {
        text: "Rubrik RB / ZI",
        disabled: true,
        href: "zi",
      }
    ],
  }),
  computed: {},
  mounted() {
    this.$store.dispatch("constant/set_title", "Rubrik RB / ZI");
  },
  methods: {
    open_breadcum() {
      this.$router.back();
      
    },
    dokter_zi() {
      this.$store.dispatch("constant/set_title", "Dokter ZI");
      this.$router.push(`/zi/dokter_zi`);
      
    },
  },
};
</script>

<style scoped>
</style>
